Bug 492161 - remove public errata perl code
remove public errata perl code
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On:
Blocks: space08
  Show dependency treegraph
 
Reported: 2009-03-25 13:04 EDT by Mike McCune
Modified: 2010-02-16 07:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 07:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-03-25 13:04:47 EDT
we dont support this in Spacewalk/Satellite.  Remove:

web/html/errata
web/modules/sniglets/Sniglets/PublicErrata.pm
Comment 1 Jan Pazdziora 2010-01-28 04:07:44 EST
Taking for investigation.
Comment 2 Jan Pazdziora 2010-02-01 08:17:16 EST
web/html/errata removed in Spacewalk master eb4f6e7085eba0924845cb7600b557d0a30a6db0.
Comment 3 Jan Pazdziora 2010-02-01 10:09:14 EST
Sniglets::PublicErrata removed in Spacewalk master 2481f569467d3a25f81cda3c97993f56ef63c108.
Comment 4 Jan Pazdziora 2010-02-01 11:02:00 EST
Packages spacewalk-web-0.8.11-1.* built, will be in the next nightly compose.
Comment 5 Michael Mráka 2010-02-16 07:58:50 EST
Spacewalk 0.8 has been released

Note You need to log in before you can comment on or make changes to this bug.